<div class="ui-g-12">
    <div class="col-g-12" >
        <div class="ui-g-12" *ngIf="isPercent">
            <button pButton type="submit" label="Dashboard By Total" icon="fa-filter"
                class="ui-button-primary flat-label-button" (click)="toValue()" >
            </button>
        </div>
        <div class="ui-g-12" *ngIf="!isPercent">
            <button pButton type="submit" label="Dashboard By Percent" icon="fa-filter"
                class="ui-button-primary flat-label-button" (click)="toPercent()">
            </button>
        </div>
        <div class="ui-g-12">
            <div *ngIf="isPercent">
                <h1>PP vs PO (Percent)</h1>
            </div>
            <div *ngIf="!isPercent">
                <h1>PP vs PO (Total)</h1>
            </div>
            <div class="ui-g-12">
                <br>
                <h2>Periode </h2>
                <div class="ui-g-1">
                    <p-dropdown [options]="tahun" [(ngModel)]="pilihTahun" id="field_Tahun">
                    </p-dropdown>
                </div>
            </div>
        </div>
        <div class="ui-g-12" *ngIf="isPercent">
            <jhi-dashboard-pppo-percent [pilihTahun]="pilihTahun">
                </jhi-dashboard-pppo-percent>
        </div>
        <div class="ui-g-12" *ngIf="!isPercent">
            <jhi-dashboard-pppo [pilihTahun]="pilihTahun"></jhi-dashboard-pppo>
        </div>
    </div>
</div>